package com.brilliance.isc.esb.model.ebmp;

import com.brilliance.isc.esb.model.ErrorData;

/**
 * 6806 国结通知中台人民币收汇结果对外响应模型
 */
public class Res6806 extends ErrorData {

    public ResO67041 O68061;

    public Res6806() {
    }

    public Res6806(ResO67041 O68061) {
        this.O68061 = O68061;
    }
}
